Bug 11897 - справка по способам установки/пунктах меню которых в реальности нет
: справка по способам установки/пунктах меню которых в реальности нет
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-05-26 11:36 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-26 11:36:03
сразу после загрузки с сd жмём f1
там речь о способах установки/пунктах меню которых в реальности нет
к примеру Installation - Local APIC disabled
------- Comment #1 From 2007-06-21 17:42:32 -------
Да, этот help надо сильно вычитывать....... как и всё, что взято переводённого
из suse.  Там ужасные трансляторы над этим трудились.
------- Comment #2 From 2007-06-21 21:17:26 -------
А может сделать, чтоб они были в меню?
------- Comment #3 From 2007-08-01 14:41:09 -------
fixed